@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
/* line 1, ../sass/template/_menu.scss */
header#masthead {
  position: fixed;
  width: 100%;
  z-index: 100;
  background-color: red;
  padding: 10px 30px;
}
@media (min-width: 769px) {
  /* line 1, ../sass/template/_menu.scss */
  header#masthead {
    padding: 10px 1%;
  }
}
/* line 12, ../sass/template/_menu.scss */
header#masthead .container {
  max-width: 2000px;
  padding-left: 0px;
  padding-right: 0px;
}
@media (min-width: 769px) {
  /* line 12, ../sass/template/_menu.scss */
  header#masthead .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* line 22, ../sass/template/_menu.scss */
header#masthead .container .navbar {
  justify-content: space-between;
}
/* line 29, ../sass/template/_menu.scss */
header#masthead .container .navbar .navbar-brand a.site-title {
  color: #000;
  text-transform: uppercase;
  font-family: "Cartonnage-Alternate";
  font-size: 38px;
}
@media (min-width: 769px) {
  /* line 29, ../sass/template/_menu.scss */
  header#masthead .container .navbar .navbar-brand a.site-title {
    font-size: 48px;
  }
}
/* line 48, ../sass/template/_menu.scss */
header#masthead .container .navbar .menu-item .nav-link {
  font-size: 18px;
  margin-right: 0px;
  color: #fff;
  transition: all .5s ease;
  border-bottom: none;
  font-family: "CircularPro-Book";
  padding: 10px 0px;
}
@media (min-width: 769px) {
  /* line 48, ../sass/template/_menu.scss */
  header#masthead .container .navbar .menu-item .nav-link {
    font-size: 24px;
    margin-right: 40px;
    border-bottom: 2px solid red;
    padding: 0px;
  }
}
/* line 64, ../sass/template/_menu.scss */
header#masthead .container .navbar .menu-item .nav-link.active, header#masthead .container .navbar .menu-item .nav-link:hover {
  border-bottom: none;
}
@media (min-width: 769px) {
  /* line 64, ../sass/template/_menu.scss */
  header#masthead .container .navbar .menu-item .nav-link.active, header#masthead .container .navbar .menu-item .nav-link:hover {
    border-bottom: 2px solid #fff;
  }
}
/* line 75, ../sass/template/_menu.scss */
header#masthead .container .navbar .social-media-icons {
  margin-left: 0vw;
}
@media (min-width: 769px) {
  /* line 75, ../sass/template/_menu.scss */
  header#masthead .container .navbar .social-media-icons {
    margin-left: 6vw;
  }
}
/* line 82, ../sass/template/_menu.scss */
header#masthead .container .navbar .social-media-icons.mobile {
  display: block;
  width: 100%;
}
@media (min-width: 769px) {
  /* line 82, ../sass/template/_menu.scss */
  header#masthead .container .navbar .social-media-icons.mobile {
    display: none;
  }
}
/* line 91, ../sass/template/_menu.scss */
header#masthead .container .navbar .social-media-icons.desktop {
  display: none;
}
@media (min-width: 769px) {
  /* line 91, ../sass/template/_menu.scss */
  header#masthead .container .navbar .social-media-icons.desktop {
    display: block;
  }
}
/* line 99, ../sass/template/_menu.scss */
header#masthead .container .navbar .social-media-icons .logo {
  margin-right: 10px;
  max-width: 30px;
}
@media (min-width: 769px) {
  /* line 99, ../sass/template/_menu.scss */
  header#masthead .container .navbar .social-media-icons .logo {
    max-width: 40px;
  }
}

@font-face {
  font-family: "CircularPro-Book";
  src: url(../inc/assets/fonts/CircularPro-Book.otf);
}
@font-face {
  font-family: "Cartonnage-Alternate";
  src: url(../inc/assets/fonts/Cartonnage-Alternate.otf);
}
/* line 14, ../sass/template/_general.scss */
body {
  background-color: #fff;
  font-family: 'Poppins', sans-serif;
  font-variant: no-common-ligatures;
}
/* line 19, ../sass/template/_general.scss */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url("../inc/assets/svg/pattern-bg.svg") repeat center center;
  -webkit-background-size: initial;
  -moz-background-size: initial;
  -o-background-size: initial;
  background-size: initial;
}
/* line 35, ../sass/template/_general.scss */
body .cc-banner.cc-bottom {
  align-items: flex-end;
  padding: 20px calc(4% + 15px);
}
/* line 39, ../sass/template/_general.scss */
body .cc-banner.cc-bottom .cc-message {
  font-family: "Cadiz-Regular";
  font-size: 17px;
  line-height: 24px;
}
/* line 44, ../sass/template/_general.scss */
body .cc-banner.cc-bottom .cc-message .cc-link {
  text-decoration: none;
  display: inline-block;
  opacity: 1;
  margin-top: 0px;
  border-bottom: 2px solid #BF1F69;
  outline: none;
}
/* line 52, ../sass/template/_general.scss */
body .cc-banner.cc-bottom .cc-message .cc-link:hover {
  border-bottom: 2px solid #00ADA7;
}
/* line 60, ../sass/template/_general.scss */
body .cc-banner.cc-bottom .cc-compliance .cc-btn {
  border: 2px solid #BF1F69;
  transition: border .2s ease-out;
}
/* line 64, ../sass/template/_general.scss */
body .cc-banner.cc-bottom .cc-compliance .cc-btn:hover {
  border: 2px solid #00ADA7;
  text-decoration: none;
  background-color: #1A0045;
}
/* line 74, ../sass/template/_general.scss */
body #content.site-content {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 78, ../sass/template/_general.scss */
body #content.site-content .container {
  max-width: 2000px;
}
/* line 81, ../sass/template/_general.scss */
body #content.site-content .container .content-area {
  padding-left: 0;
  padding-right: 0;
}
/* line 87, ../sass/template/_general.scss */
body #content.site-content .container .content-area .site-main .entry-content {
  margin: 0;
}
/* line 103, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main {
  background-color: #fff;
}
/* line 106, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content {
  max-width: 90%;
  margin: 0 auto;
  padding: 10vh 0;
}
/* line 111, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content h3 {
  font-family: "Cadiz-Bold";
  font-size: 36px;
  line-height: 42px;
  color: #1A0045;
  display: inline-block;
  border-bottom: 4px solid #BF1F69;
  margin-bottom: 20px;
}
/* line 121, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content h4 {
  font-family: "Cadiz-Bold";
  font-size: 24px;
  line-height: 32px;
  color: #BF1F69;
  display: inline-block;
}
/* line 129, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content a {
  color: #BF1F69;
}
/* line 133, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content p {
  color: #1A0045;
}
/* line 137, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content ul {
  padding-left: 20px;
}
/* line 140, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-content ul li {
  color: #1A0045;
}
/* line 146, ../sass/template/_general.scss */
body.page-template-fullwidth #content.site-content .container .content-area .site-main .entry-footer {
  display: none;
}

/* line 159, ../sass/template/_general.scss */
.section .container {
  padding: 0px 0px;
}
/* line 162, ../sass/template/_general.scss */
.section .container .row {
  max-width: 100%;
  margin: 0px auto;
}
/* line 171, ../sass/template/_general.scss */
.section .container .row .col-12 {
  padding-left: 0px;
  padding-right: 0px;
}
@media (min-width: 769px) {
  /* line 171, ../sass/template/_general.scss */
  .section .container .row .col-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* line 184, ../sass/template/_general.scss */
h4.section-heading {
  font-family: "Cadiz-Bold";
  font-size: 36px;
  line-height: 42px;
}

/* line 190, ../sass/template/_general.scss */
p {
  font-family: "Cadiz-Regular";
  font-size: 17px;
  line-height: 24px;
}
/* line 195, ../sass/template/_general.scss */
p.bold {
  font-family: "Cadiz-Bold";
}

/* line 200, ../sass/template/_general.scss */
.reveal-on-scroll {
  opacity: 1;
}
@media (min-width: 769px) {
  /* line 200, ../sass/template/_general.scss */
  .reveal-on-scroll {
    opacity: 0;
  }
}

@-webkit-keyframes bounce {
  0%,
    100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
  }
}
@keyframes bounce {
  0%,
    100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
/* line 1, ../sass/template/_footer-style.scss */
body:not(.theme-preset-active) footer#colophon {
  background-color: #000;
  padding: 10px 0px;
}

/* line 6, ../sass/template/_footer-style.scss */
#menu-underlay {
  background-color: #1A0045;
  opacity: .5;
  display: block;
  position: fixed;
  top: 0;
  left: 100%;
  width: 100vw;
  height: 100vh;
  z-index: 99;
}

/* line 18, ../sass/template/_footer-style.scss */
.menu-open #menu-underlay {
  left: 0;
}

/* line 5, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container {
  padding: 0;
}
/* line 8, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container.copy {
  display: none;
}
/* line 12, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper {
  position: relative;
  min-height: 95vh;
  margin-top: 0px;
}
@media (min-width: 415px) {
  /* line 12, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper {
    min-height: 90vh;
  }
}
@media (min-width: 769px) {
  /* line 12, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper {
    margin-top: 87px;
    min-height: calc(100vh - 87px);
  }
}
/* line 26, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url("../inc/assets/images/BKAI_WEBSITE_BACKGROUNDS.jpg");
  background-repeat: repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
}
/* line 40, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .hero-copy {
  margin-top: 10px;
  text-align: center;
}
@media (min-width: 769px) {
  /* line 40, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper .hero-background-pattern .hero-copy {
    margin-top: 0px;
  }
}
/* line 48, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .hero-copy p {
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 22px;
  margin-bottom: 10px;
}
@media (min-width: 769px) {
  /* line 48, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper .hero-background-pattern .hero-copy p {
    font-size: 32px;
  }
}
/* line 59, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .hero-copy .big-text {
  margin-bottom: 30px;
}
/* line 62, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .hero-copy .big-text p {
  font-size: 52px;
  line-height: 50px;
}
@media (min-width: 769px) {
  /* line 62, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper .hero-background-pattern .hero-copy .big-text p {
    font-size: 72px;
    line-height: 70px;
  }
}
/* line 73, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .hero-copy .small-text {
  margin-bottom: 30px;
}
/* line 79, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .arrow-down {
  margin-bottom: 3vh;
  -webkit-animation-name: bounce;
  animation-name: bounce;
  max-width: 13vw;
}
@media (min-width: 769px) {
  /* line 79, ../sass/template/modules/_hero_section.scss */
  .hero-section_module .container .wrapper .hero-background-pattern .arrow-down {
    max-width: initial;
  }
}
/* line 92, ../sass/template/modules/_hero_section.scss */
.hero-section_module .container .wrapper .hero-background-pattern .arrow-down.animated {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

/* line 7, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .images-col {
  padding-left: 0px;
  padding-right: 0px;
}
/* line 13, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .images-col .row .image-col {
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  height: 50vh;
}
/* line 23, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy {
  display: flex;
  align-items: center;
  background-image: url("../inc/assets/images/BKAI_WEBSITE_BACKGROUNDS2.jpg");
  background-repeat: repeat;
  background-size: cover;
  background-position: right;
}
/* line 31, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content {
  padding: 30px 30px;
}
@media (min-width: 769px) {
  /* line 31, ../sass/template/modules/_four_images_and_copy.scss */
  .four_images_and_copy .container .row .copy .col-content {
    padding: 0px 30px;
  }
}
/* line 38, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content h3 {
  margin-bottom: 30px;
  font-family: "Cartonnage-Alternate";
  font-size: 40px;
  line-height: 42px;
  color: red;
}
@media (min-width: 769px) {
  /* line 38, ../sass/template/modules/_four_images_and_copy.scss */
  .four_images_and_copy .container .row .copy .col-content h3 {
    font-size: 50px;
  }
}
/* line 50, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content p {
  font-size: 18px;
  line-height: 20px;
  font-family: 'Poppins', sans-serif;
}
@media (min-width: 769px) {
  /* line 50, ../sass/template/modules/_four_images_and_copy.scss */
  .four_images_and_copy .container .row .copy .col-content p {
    font-size: 24px;
    line-height: 30px;
  }
}
/* line 61, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content a {
  color: red;
  text-decoration: underline;
}
/* line 66, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content h5 {
  color: red;
  font-weight: 700;
}
/* line 71, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content .red-text {
  color: red;
}
/* line 75, ../sass/template/modules/_four_images_and_copy.scss */
.four_images_and_copy .container .row .copy .col-content .small-text {
  color: red;
  font-size: 18px;
  line-height: 20px;
}

/* line 7, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 30px;
}
@media (min-width: 769px) {
  /* line 7, ../sass/template/modules/_three_columns_text_or_image.scss */
  .three_columns_text_or_image .container .row .text-col {
    padding: 0px 30px;
  }
}
/* line 17, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col h4 {
  margin-bottom: 30px;
  font-family: "Cartonnage-Alternate";
  font-size: 40px;
}
@media (min-width: 769px) {
  /* line 17, ../sass/template/modules/_three_columns_text_or_image.scss */
  .three_columns_text_or_image .container .row .text-col h4 {
    font-size: 50px;
  }
}
/* line 27, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col p {
  font-size: 18px;
  line-height: 20px;
  font-family: 'Poppins', sans-serif;
}
@media (min-width: 769px) {
  /* line 27, ../sass/template/modules/_three_columns_text_or_image.scss */
  .three_columns_text_or_image .container .row .text-col p {
    font-size: 24px;
    line-height: 30px;
  }
}
/* line 38, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-white {
  background-color: #fff;
}
/* line 41, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-white h4 {
  color: red;
}
/* line 45, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-white p {
  color: #000;
}
/* line 50, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-red {
  background-color: red;
}
/* line 53, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-red h4 {
  color: #000;
}
/* line 57, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-red p {
  color: #fff;
}
/* line 62, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-pink {
  background-color: pink;
}
/* line 65, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-pink h4 {
  color: #000;
}
/* line 69, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .text-col.bg-pink p {
  color: red;
}
/* line 75, ../sass/template/modules/_three_columns_text_or_image.scss */
.three_columns_text_or_image .container .row .image-col {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 50vh;
}
@media (min-width: 769px) {
  /* line 75, ../sass/template/modules/_three_columns_text_or_image.scss */
  .three_columns_text_or_image .container .row .image-col {
    height: 66vh;
  }
}

/* line 7, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .image-col {
  padding-left: 0px;
  padding-right: 0px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 50vh;
}
@media (min-width: 769px) {
  /* line 7, ../sass/template/modules/_two_columns_copy_and_image.scss */
  .two_columns_copy_and_image .container .row .image-col {
    height: 100vh;
  }
}
/* line 21, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .text-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: url("../inc/assets/images/BKAI_WEBSITE_BACKGROUNDS3.jpg");
  background-repeat: repeat;
  background-size: cover;
  background-position: left;
}
/* line 30, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .text-col .col-content {
  padding: 30px 30px;
}
@media (min-width: 769px) {
  /* line 30, ../sass/template/modules/_two_columns_copy_and_image.scss */
  .two_columns_copy_and_image .container .row .text-col .col-content {
    padding: 0px 30px;
  }
}
/* line 37, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .text-col .col-content h3 {
  margin-bottom: 30px;
  font-family: "Cartonnage-Alternate";
  font-size: 40px;
  color: #000;
}
@media (min-width: 769px) {
  /* line 37, ../sass/template/modules/_two_columns_copy_and_image.scss */
  .two_columns_copy_and_image .container .row .text-col .col-content h3 {
    font-size: 50px;
  }
}
/* line 48, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .text-col .col-content p {
  font-size: 18px;
  line-height: 20px;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}
@media (min-width: 769px) {
  /* line 48, ../sass/template/modules/_two_columns_copy_and_image.scss */
  .two_columns_copy_and_image .container .row .text-col .col-content p {
    font-size: 24px;
    line-height: 30px;
  }
}
/* line 61, ../sass/template/modules/_two_columns_copy_and_image.scss */
.two_columns_copy_and_image .container .row .text-col .read-more {
  width: max-content;
  margin-left: 30px;
  margin-top: 5vh;
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  padding: 7px 15px;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "CircularPro-Book";
}
